libzypp 17.37.10

zyppng::ErrMsgFields Namespace Reference

## Functions
constexpr std::string_view | Reason ("reason")
constexpr std::string_view | Transient ("transient")
constexpr std::string_view | History ("history")

## Function Documentation

## ◆ Reason()

std::string_view zyppng::ErrMsgFields::Reason | ( | "reason" |  | ) |
| constexpr

## ◆ Transient()

std::string_view zyppng::ErrMsgFields::Transient | ( | "transient" |  | ) |
| constexpr

## ◆ History()

std::string_view zyppng::ErrMsgFields::History | ( | "history" |  | ) |
| constexpr